@charset "utf-8";

/* =========================================================

園児一覧共通のカラースタイルを定義    基本 #009afb (#3366CC)

01. common
02. header
03 .search
04. menu
05. footer
06. pager
07. edit
08. print
09. schrdule
10. box

========================================================= */

/* 01. children
--------------------------------------------------------- */

/*#header {*/
/*   border-top:6px solid #009afb;*/
/*}*/

/*.menu {*/
/*   background:#ddedfa;*/
/*   border-bottom:3px solid #009afb;*/
/*}*/

/*
#menu_inner {
   border-bottom:3px solid #009afb;
}
*/

/*.menu #menu_inner ul ul.dropMenu { border-top:none; border-right:2px solid #009afb; border-bottom:2px solid #009afb; border-left:2px solid #009afb; }*/
/*.menu #menu_inner ul ul.dropMenu li { border-top:1px dotted #009afb; }*/
/*.menu #menu_inner ul ul.dropMenu li a { background:url(../../img/enji/blue/ico_arrow_gnav.gif)  12px 50% no-repeat; }*/
/*.menu #menu_inner ul ul.dropMenu li a:hover { background:url(../../img/enji/blue/ico_arrow_gnav_on.gif) 12px 50% no-repeat #ffff99;  }*/

/* 02. menu
--------------------------------------------------------- */
/*.menu ul.tab li span.arrow {*/
/*   background:url(../../img/enji/blue/i_arrow_selected_children.gif)  !important;*/
/*   background-position:0 0;*/
/*   background-repeat:no-repeat;*/
/*}*/

/*#page_title { background:#ddedfa; }*/
/*#fixed_list #main table tr.odd td {*/
   /*background:#c6e8fd; */
/*}*/

/*#top #right_col .box_cont h6 {*/
/*   background:#009afb;*/
/*   }*/

/*#top #left_col #system_maintenance h5 {*/
/*   background:#009afb;*/
/*   }*/

/*#top #right_col .box_cont ul li dl {*/
/*   background-image:url(../../img/enji/blue/ico_arrow.gif);*/
/*   }*/

/*#top #right_col .box_head {*/
/*   background-image:url(../../img/enji/blue/bg_box_head.gif);*/
/*   }*/

/*#top #right_col .box_cont {*/
/*   background-image:url(../../img/enji/blue/bg_box_cont.gif);*/
/*   }*/

/*#top #right_col .box_bottom{*/
/*   background-image:url(../../img/enji/blue/bg_box_bottom.gif);*/
/*   }*/


/* 03.search
/*--------------------------------------------------------- *!*/
/*#search .h3_title  h3 span {*/
/*   background: url(../../img/enji/blue/bg_h3_title.gif);*/
/*   background-position: 0 50% ;*/
/*   background-repeat: no-repeat;*/
/*}*/

#search .menu ul.tab li span.arrow {
   background:url(../../img/enji/blue/i_arrow_selected.gif);
   background-position:0 0;
   background-repeat:no-repeat;
}

/*#search .h4_detail  h4 {*/
/*   background: url(../../img/enji/blue/i_circle.gif) ;*/
/*   background-position: 0 0 ;*/
/*   background-repeat: no-repeat;*/
/*}*/

/*#condition { background:#DDEDFA; }*/
#condition ul li dl dt { color: #cc6666; }
#condition .noBrderTable th { color: #000000; }

/*.content ul li table th { color:#000000; }*/
/*.content ul li.odd { background:#DDEDFA; }*/

/*#search dl.search { background:#ff80c0; }*/

/*.search_menu ul.tab {*/
/*   border-bottom:3px solid #3366CC;*/
/*}*/

/*.search_menu ul.tab li .selected a {*/
/*   background:url(../../img/enji/blue/bg_tab_selected_search.gif);*/
/*   background-position:0 0;*/
/*   background-repeat:repeat-x;*/
/*}*/

/*.search_menu ul.tab li a:hover {*/
/*   background:url(../../img/enji/blue/bg_tab_selected_search.gif);*/
/*   background-position:0 0;*/
/*   background-repeat:repeat-x;*/
/*}*/

/*.search_menu ul.tab li.first span a:hover {*/
/*   background:url(../../img/enji/blue/bg_tab_first_selected2_search.gif);*/
/*   background-position:left top;*/
/*   background-repeat:no-repeat;*/
/*}*/

/*.search_menu ul.tab li.first .selected a {*/
/*   background:url(../../img/enji/blue/bg_tab_first_selected2_search.gif);*/
/*   background-position:left top;*/
/*   background-repeat:no-repeat;*/
/*}*/

/*.search_menu ul.tab li.last span a:hover {*/
/*   background:url(../../img/enji/blue/bg_tab_last_selected2_search.gif);*/
/*   background-position:right top !important;*/
/*   background-repeat:no-repeat;*/
/*}*/

/*.search_menu ul.tab li.last .selected a {*/
/*   background:url(../../img/enji/blue/bg_tab_last_selected2_search.gif);*/
/*   background-position:right top !important;*/
/*   background-repeat:no-repeat;*/
/*}*/

.free_item .free_check li table td { color:#000000; }


/* 04. main_menu_list
--------------------------------------------------------- */
/*#main_menu_list ul li .list_cont:hover {*/
/*   background-image:url(../../img/enji/blue/bg_list_cont_on.gif) !important;*/
/*   background-position:0 0;*/
/*   background-repeat:no-repeat;*/
/*}*/

/*#main_menu_list＿l ul li .list_cont:hover {*/
/*   background-image:url(../../img/enji/blue/bg_list_cont_l_on.gif) !important;*/
/*   background-position:0 0;*/
/*   background-repeat:no-repeat;*/
/*}*/

/*#main_menu_list_l  .list_cont h4,*/
/*#main_menu_list ul li .list_cont h4 {*/
/*   background-image:url(../../img/enji/blue/bg_h4_title.gif);*/
/*   background-position:0 0;*/
/*   background-repeat:no-repeat;*/
/*}*/

/*#main_menu_list_l ul li .list_cont dl dt {*/
/*   background-image:url(../../img/enji/blue/bg_h4_title.gif);*/
/*   background-position:0 0;*/
/*   background-repeat:no-repeat;*/
/*}*/

/* 05.footer
--------------------------------------------------------- */
/*#footer {*/
/*   border-bottom:6px solid #3366CC;*/
/*}*/

/* 06. pager
--------------------------------------------------------- */
/*.pager ul li.current { background-color: #3366CC; }*/
/*.pager ul li a { border: 1px solid #6399DF; }*/
/*.pager ul li a:hover { background-color: #3366CC !important; }*/

/* 07. edit
--------------------------------------------------------- */
#edit .dataTable tr.odd td { background-color:#f0f6fe; }

/* 08. mainBox
--------------------------------------------------------- */

/* 09. schedule
--------------------------------------------------------- */
.schedule  #cal_navi ul li a:hover { color:#66f;  }

/* 10. box
--------------------------------------------------------- */
/*--- box ---*/
/*.box_head { background-image:url(../../img/enji/blue/bg_box_head.gif); background-position:0 0; background-repeat:no-repeat; }*/
/*.top_box_head { background-image:url(../../img/enji/blue/bg_top_box_head.gif); background-position:0 0; background-repeat:no-repeat; height:7px; width:242px; }*/
/*.box_cont { background-image:url(../../img/enji/blue/bg_box_cont.gif); background-position:0 0; background-repeat:repeat-y; }*/
/*.top_box_cont{ background-image:url(../../img/enji/blue/bg_top_box_cont.gif); background-position:0 0; background-repeat:repeat-y; padding:0; }*/
/*.box_cont h6 { background:#009afb; }*/
/*.box_bottom { background-image:url(../../img/enji/blue/bg_box_bottom.gif); background-position:0 0; background-repeat:no-repeat; }*/
/*.top_box_bottom { background-image:url(../../img/enji/blue/bg_top_box_bottom.gif); background-position:center bottom; background-repeat:no-repeat; height:8px; width:242px; }*/

/*--- box_s ---*/
.box_s { float:right; width:202px; }
.box_s .box_head { background-image:url(../../img/enji/blue/bg_box_head_s.gif); background-position:0 0; background-repeat:no-repeat; height:7px; width:202px; }
.box_s .box_cont { background-image:url(../../img/enji/blue/bg_box_cont_s.gif); background-position:0 0; background-repeat:repeat-y; padding:3px 10px; width:182px; }
.box_s .box_bottom { background-image:url(../../img/enji/blue/bg_box_bottom_s.gif); background-position:0 0; background-repeat:no-repeat; height:7px; width:202px; }


/* 00. searchBox
--------------------------------------------------------- */
/*.searchBox table.searchHead .searchTitle h3 span {  border-left: 3px solid #377ad1; }*/
/*.searchBody th h4 {background:url(../../img/enji/blue/i_circle.png) 0 0 no-repeat; }*/
/*.searchBody td h4 {background:url(../../img/enji/blue/i_circle.png) 0 0 no-repeat; }*/

/* 00. dataTable
--------------------------------------------------------- */
/*.dataTable tr.odd td { background-color:#C6E8FD; }*/
/*.dataTable td.odd { background-color:#C6E8FD; }*/
/*.dataTable td.even { background-color:#FFFFFF; }*/

.dataTable.table-striped tbody tr:nth-child(even) td { background-color:#C6E8FD; }

/* 00. pager
--------------------------------------------------------- */
/*.pager.top{ border-top: 2px solid #C6E8FD; }*/
/*.pager.bottom { border-bottom: 2px solid #C6E8FD; }*/

/* 00. btn
--------------------------------------------------------- */
/*.l_size a.strong { background:url(../../img/enji/blue/bg_btn_l_strong.gif);  background-position:0 0; background-repeat:repeat-x; }*/
/*.l_size a.strong:hover { background:url(../../img/enji/blue/bg_btn_l_strong_on.gif);  background-position:0 0; background-repeat:repeat-x;  }*/

/*.m_size a.strong { background:url(../../img/enji/blue/bg_btn_l_strong.gif);  background-position:0 0; background-repeat:repeat-x; }*/
/*.m_size a.strong:hover { background:url(../../img/enji/blue/bg_btn_l_strong_on.gif);  background-position:0 0; background-repeat:repeat-x;  }*/
/* 00. sideBox
--------------------------------------------------------- */
/*.fixed_foot_area { background:#377ad1; }*/

/* 00. fixed_foot_area ( fixed )
--------------------------------------------------------- */
/*.fixed_foot_area { background:#377ad1; }*/

/* 00. ico_arrow_r
--------------------------------------------------------- */
/*.ico_arrow_r {*/
/*   background-image:url(../../img/enji/blue/ico_arrow_right.png);*/
/*   background-position:0 0;*/
/*   background-repeat:no-repeat;*/
/*   height:16px;*/
/*   width:16px;*/
/*   position:absolute;*/
/*   top:9px;*/
/*   left:9px*/
/*}*/

/*.m_size .ico_arrow_r {*/
/*   background-image:url(../../img/enji/blue/ico_arrow_right.png);*/
/*   background-position:0 0;*/
/*   background-repeat:no-repeat;*/
/*   height:16px;*/
/*   width:16px;*/
/*   position:absolute;*/
/*   top:4px;*/
/*   left:9px*/
/*}*/

#input .h3_title h3 span  { background: url(../../img/enji/blue/bg_h3_title.gif);}

/* 00. sub_window
--------------------------------------------------------- */
#sub_window .h3_title  h3 span {
background: url(../../img/enji/blue/bg_h3_title.gif);
background-position: 0 50% ;
background-repeat: no-repeat;
}

/* 00. sideBox
--------------------------------------------------------- */
#sideBox h3 { background:#377ad1;  border:2px solid #d9e6f7;  }
#sideBox ul li span.sideActive{ color:#377ad1; }
#sideBox ul li a { background:url(../../img/enji/blue/bg_h4_title.gif) 2px 50% no-repeat; }
#sideBox ul li span { background:url(../../img/enji/blue/bg_h4_title.gif) 2px 50% no-repeat; }
#sideBox .localMenu ul li ul li a.current	{ background-image:url(../../img/pc/bus_view_now_bus.gif); background-position: 80% 40%; background-repeat:no-repeat; }
#sideBox2 h3 {  background: none repeat scroll 0 0 #377ad1; border: 2px solid #d9e6f7; }
#sideBox2 ul li a { background: url("../../img/enji/blue/bg_h4_title.gif") no-repeat scroll 2px 50% transparent; }

/*h1.grayTitle span { border-left:3px solid #377ad1; }*/


/* 00. fa-info-circle
--------------------------------------------------------- */
i.fa-info-circle { color:#66aaff; margin:0 5px; }
/*.ico-calendar { font-size:14px; cursor: pointer; margin:5px; color: #ff6600; }*/